<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1565 Junio, 20 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 6, F. 1.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">118. 1565. Junio, 20.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan Preciado reclama a Francisco de Cepeda trece pesos que sobraron de un repartimiento de dineros que se hizo para pagar los servicios de un cl&eacute;rigo en los pueblos de los Motines y en Alimancin y Epatlan.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante Diego de Velasco, teniente de alcalde mayor en la Villa de Colima, fue presentado el siguiente escrito:</P>
                  <P ALIGN="JUSTIFY">&quot;Juan Preciado, vecino desta Villa, ante V.m. parezco y digo que habr&aacute; cuatro a&ntilde;os poco m&aacute;s o menos que, siendo Diego de Mendoza, teniente de alcalde mayor por mandado del se&ntilde;or Visorrey, hizo cierto repartimiento de dineros entre los pueblos de los Motines para pagar un cl&eacute;rigo que los visitaba; y de Alimanzi y Epatlan que yo tengo a cargo, tomaron ciertas mantas y se vendieron y remataron delante de Francisco de Cepeda que a la saz&oacute;n era teniente de contador. Y de lo procedido de las dichas mantas pagaron lo que cupo a los dichos mis pueblos al dicho cl&eacute;rigo, y sobraron trece pesos, los cuales dichos trece pesos dio y entreg&oacute; el dicho Diego de Mendoza al dicho Francisco de Cepeda. Pido y suplico a V.m. mande tomar y tome juramento al dicho Diego de Mendoza si es ans&iacute;; y si ans&iacute; lo jura, V.m. le mande al dicho Francisco de Cepeda me d&eacute; y pague los dichos trece pesos que ans&iacute; recibi&oacute;, pues son m&iacute;os y en todo un a&ntilde;o del tributo de &eacute;l no me vino cosa alguna si no fue estos trece pesos&quot;.</P>
                  <P ALIGN="JUSTIFY">Visto por el teniente de alcalde, mand&oacute; que Diego de Mendoza respondiera bajo juramento a lo que ped&iacute;a Juan Preciado. Mendoza declar&oacute; que en efecto &eacute;l hab&iacute;a dado y entregado a Cepeda dicha cantidad de pesos. Preciado, entonces, pidi&oacute; que Francisco de Cepeda le pagara los trece pesos. El teniente de alcalde mayor orden&oacute; a Cepeda, quien presente estaba, que &quot;hoy en todo el d&iacute;a muestre recaudos bastantes de c&oacute;mo ha pagado al dicho Juan Preciado los dichos trece pesos, con apercibimiento que no mostr&aacute;ndolo dentro en el dicho t&eacute;rmino, proveer&aacute; en el caso&quot;.</P>
                  <P ALIGN="JUSTIFY">Fueron testigos del auto Baltasar de Alcal&aacute;, Diego Mor&aacute;n y Luis de Grijalba, vecinos de Colima, fungiendo como escribano Pero Ruiz.</P>
                  <P>Caja A5, exp. 6, f. 1.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP6/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA5/EXP6/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP6/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA5/EXP6/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>